html body .cs-special input {background: #e8f0fe;border: 2px solid #213c6c;}
html body .cs-special input {background: #e8f0fe;}
html body .cs-logo img,
html body.cs-checkout .logo,
html body.cs-body.cs-loginpagebody .cs-header > a > img {max-width: 435px;}
html body .cs-searchBar select#id {display: none;}
html body #tabs .tabs[data-content="tab2"] {display: none;}
html body .cs-body.cs-loginpagebody .cs-wrapper .cs-lang {top: 1em;position: absolute;right: 0;}
html body.cs-body.cs-loginpagebody.cs-height {height: auto;}
html body.cs-body #tabs {width: 100%;}
html body .cs-categoriesTop > ul > li > .cs-menuItem > a {padding: 0px 10px 0px 0;font-size: 20px;}
html body.cs-checkout .cs-footer {margin-bottom: 1em;}
html body .cs-container,
html body .cs-box {max-width: 1200px;}
html body .cs-artPreviewName {font-size: 17px;font-weight: 500;}
html body .cs-miniButtons a {font-size: 13px;}
html body .cs-box {padding: 0px 8px;}
html body .cs-miniButtons .cs-searchBar svg {width: 26px;margin-top: 3px;}
html body .cs-hinweis {text-align: center;margin-bottom: 1.5em;color: #cf1a1a;}

html body.cs-body.cs-loginpagebody .cs-header {display: flex;justify-content: space-between;}
html body.cs-body.cs-loginpagebody .cs-header .cs-loginBox {display: flex;flex-direction: column;}
html body.cs-body.cs-loginpagebody .cs-header .cs-loginBox img {max-height: 82px;}
html body.cs-body.cs-loginpagebody .cs-header .cs-loginBox:nth-of-type(1) {padding-right: 1em;}
html body.cs-body.cs-loginpagebody .cs-wrapper .cs-lang {top: 1em;position: relative;float: none;left: auto;right: 0;padding: 0;margin: 0;margin-left: auto;}
html body.cs-body.cs-loginpagebody .cs-copy {text-align: center;margin-top: 2em;font-size: 13px;}
html body.cs-body.cs-loginpagebody .cs-footerCopyright ul {justify-content: right;padding: 0 0.2em;gap: 2em;}

html body.cs-body .cs-logo img, html body.cs-checkout .logo, html body.cs-body.cs-loginpagebody .cs-header > a > img {max-height: 82px;max-width: unset;}
html body.cs-body header .cs-headerContent .cs-container {justify-content: right;gap: 1em;}
html body.cs-body header .cs-headerContent .cs-container .cs-logo:nth-of-type(1) {margin-right: auto;}
html body.cs-body header .cs-headerContent .cs-container .cs-categoriesBox {margin-bottom: 0;}

html body.cs-body header .cs-overlayButton.cs-overlayMenuButton {background: #bf001d;}

html body.cs-body.cs-checkout #infoblock {display: flex;align-items: center;justify-content: right;}
html body.cs-body.cs-checkout #infoblock img {max-height: 82px;}
html body.cs-body.cs-checkout #infoblock .logo:nth-of-type(1) {margin-right: auto;}